tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Rees <dr...@greenhydrant.com>
Subject Re: New builds ?
Date Thu, 23 Oct 2003 07:22:34 GMT
Remy Maucherat wrote:
> So, what do we do with 4.1.28 ? AFAIK, no significant issue has been 
> found with this build, with minor tweaks being made since then in the 
> connectors.
> Is a 4.1.29 needed, or is it simply people forgot about that build ?
> 
> Comments ?

I've been using 4.1.29 for development without any issues for a few days 
now.  Just one minor annoyance, I get this message twice when starting
Tomcat up: "CoyoteConnector Coyote can't register jmx for protocol"

Now that new versions of commons dbcp and pool have been released, 
upgrading to the latest may be a good idea and an excuse to retag 
4.1.30.  I don't think you'll get many testers until it's called beta, 
though.

Other than that, looks good!

-Dave


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message